## beagle 4.1~160616-7e4+dfsg

=== debian/changelog ===
beagle (4.1~160616-7e4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Rework autopkgtest to simply update.
  * Remove unnecessary Depends and Recommends for beagle-doc.
  * Update uscan options.
  * Build the tool bref.jar.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 25 Jun 2016 00:31:32 +0200

beagle (4.1~160222-8ef+dfsg-1) unstable; urgency=low

  * Initial Debian Release. (Closes: #819301)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 10 Apr 2016 09:55:48 +0200
