## beagle 4.1~160727-86a+dfsg

=== debian/changelog ===
beagle (4.1~160727-86a+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 30 Sep 2016 23:53:12 +0200
