=== debian/control ===
Source: beagle
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Build-Depends: debhelper (>= 9),
 javahelper
Build-Depends-Indep: default-jdk,
 libhtsjdk-java
Testsuite: autopkgtest
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/debian-med/beagle.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/beagle.git
Homepage: https://faculty.washington.edu/browning/beagle/beagle.html

Package: beagle
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Suggests: beagle-doc
Description: Genotype calling, genotype phasing and imputation of ungenotyped markers
 Beagle performs genotype calling, genotype phasing, imputation of ungenotyped
 markers, and identity-by-descent segment detection. Genotypic imputation works
 on phased haplotypes using a Li and Stephens haplotype frequency model.
 Beagle also implements the Refined IBD algorithm for detecting
 homozygosity-by-descent (HBD) and identity-by-descent (IBD) segments.

Package: beagle-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Enhances: beagle
Description: Documentation for Beagle
 Beagle performs genotype calling, genotype phasing, imputation of ungenotyped
 markers, and identity-by-descent segment detection. Genotypic imputation works
 on phased haplotypes using a Li and Stephens haplotype frequency model.
 Beagle also implements the Refined IBD algorithm for detecting
 homozygosity-by-descent (HBD) and identity-by-descent (IBD) segments.
 .
 This package includes the Beagle API javadocs, and examples.
