=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
 https://faculty.washington.edu/browning/beagle/beagle.html beagle.(.*).src\.zip
