## beagle 4.1~170608+dfsg

=== debian/changelog ===
beagle (4.1~170608+dfsg-2) unstable; urgency=medium

  * Add OMICtools and RRID refs.
  * Really fix watch file.
  * Standards-Version: 4.0.0 (no changes needed).
  * Remove Testsuite field from d/control, now automatically add.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 23 Jul 2017 23:46:07 +0200

beagle (4.1~170608+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Fix watch file.
  * Upload to unstable, Stretch freeze is over.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 23 Jun 2017 21:43:26 +0200

beagle (4.1~170121-6cc+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Mark beagle-doc as Multi-Arch: foreign.
  * Bump watch file to v4.
  * Bump debhelper compat 10.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 15 Feb 2017 23:05:15 +0100
