=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  javahelper
 Build-Depends-Indep: default-jdk,
  libhtsjdk-java
-Testsuite: autopkgtest
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/git/debian-med/beagle.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/beagle.git
 Homepage: https://faculty.washington.edu/browning/beagle/beagle.html
@@ -28,6 +27,7 @@
 Package: beagle-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Enhances: beagle
 Description: Documentation for Beagle
