=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/htsjdk.jar

%:
	dh $@ --with javahelper

override_jh_build:
	# This ugly thing below because jh_build search .java files in .pc folder so FTBFS...
	rm -rf $(CURDIR)/.pc/
	jh_build --javacopts="-source 1.8" --javadoc-opts="-source 1.8" --main="main.Main" beagle.jar $(CURDIR)
	jh_build --javacopts="-source 1.8" --javadoc-opts="-source 1.8" --main="vcf.Bref" bref.jar $(CURDIR)

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream.docs/release_notes

get-orig-source:
	uscan --verbose --force-download
	# mv beagle_16Jun16.7e4+dfsg.orig.tar.xz beagle_4.1~160616-7e4+dfsg.orig.tar.xz
