## beagle 4.1~180127+dfsg

=== debian/changelog ===
beagle (4.1~180127+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - Added bio.tools registry ref
    - yamllint cleanliness

  [ Dylan Aïssi ]
  * New upstream release.
  * Update d/copyright with new year.
  * Fix OMICtools ref.
  * cme fix dpkg-control.
  * Standards-Version: 4.1.3 (no changes needed).
  * Bump debhelper compat 11.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 30 Jan 2018 23:32:01 +0100
