=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: beagle
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
-Build-Depends: debhelper (>= 10),
- javahelper
+Build-Depends: debhelper (>= 11~),
+               javahelper
 Build-Depends-Indep: default-jdk,
- libhtsjdk-java
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/git/debian-med/beagle.git
+                     libhtsjdk-java
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/beagle.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/beagle.git
 Homepage: https://faculty.washington.edu/browning/beagle/beagle.html
 
 Package: beagle
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${java:Depends},
+         ${misc:Depends}
 Recommends: ${java:Recommends}
 Suggests: beagle-doc
 Description: Genotype calling, genotype phasing and imputation of ungenotyped markers
@@ -25,9 +26,9 @@
  homozygosity-by-descent (HBD) and identity-by-descent (IBD) segments.
 
 Package: beagle-doc
-Section: doc
 Architecture: all
 Multi-Arch: foreign
+Section: doc
 Depends: ${misc:Depends}
 Enhances: beagle
 Description: Documentation for Beagle
