=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,3 @@
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream.docs/release_notes
 
-get-orig-source:
-	uscan --verbose --force-download
-	# mv beagle_16Jun16.7e4+dfsg.orig.tar.xz beagle_4.1~160616-7e4+dfsg.orig.tar.xz
-
