## beagle 5.0-180928+dfsg

=== debian/changelog ===
beagle (5.0-180928+dfsg-1+deb10u1) buster; urgency=medium

  * Non-maintainer upload.

  [ Daniel Baumann ]
  * Provide wrapper script instead of symlinks to JARs
    Closes: #940611

 -- Andreas Beckmann <anbe@debian.org>  Fri, 10 Jan 2020 17:33:22 +0100

beagle (5.0-180928+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Fix watch file.
  * Update my email.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 03 Oct 2018 13:28:59 +0200

beagle (5.0-180915+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * During build copy *.java files in SRC/ to avoid problem with jh_build.
  * Update VCS to salsa.
  * Standards-Version: 4.2.1 (no changes needed).
  * Rename bref.jar to bref3.jar according to upstream changes.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 16 Sep 2018 14:02:32 +0200
