=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: beagle
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                javahelper
 Build-Depends-Indep: default-jdk,
                      libhtsjdk-java
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/beagle.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/beagle.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/beagle
+Vcs-Git: https://salsa.debian.org/med-team/beagle.git
 Homepage: https://faculty.washington.edu/browning/beagle/beagle.html
 
 Package: beagle
