=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/htsjdk.jar

%:
	dh $@ --with javahelper

override_jh_build:
	mkdir SRC/
	cp -t SRC/ -r beagleutil blbutil bref haplotype imp ints main math phase sample vcf
	jh_build --javacopts="-source 1.8" --javadoc-opts="-source 1.8" --main="main.Main" beagle.jar SRC/
	jh_build --javacopts="-source 1.8" --javadoc-opts="-source 1.8" --main="bref.Bref3" bref3.jar SRC/

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream.docs/release_notes
