## beagle 5.0-190712+dfsg

=== debian/changelog ===
beagle (5.0-190712+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 13 Jul 2019 17:19:35 +0200

beagle (5.0-190703+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0 (no changes needed).

 -- Dylan Aïssi <daissi@debian.org>  Fri, 12 Jul 2019 18:57:22 +0200
