=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                javahelper
 Build-Depends-Indep: default-jdk,
                      libhtsjdk-java
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/beagle
 Vcs-Git: https://salsa.debian.org/med-team/beagle.git
 Homepage: https://faculty.washington.edu/browning/beagle/beagle.html
