## beagle 5.1-191125+dfsg

=== debian/changelog ===
beagle (5.1-191125+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Dec 2019 19:11:29 +0100

beagle (5.1-191120+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Replace ADTTMP with AUTOPKGTEST_TMP.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 21 Nov 2019 07:08:25 +0100

beagle (5.1-190921+dfsg-2) unstable; urgency=medium

  * Fix watch file.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 25 Oct 2019 07:25:57 +0200

beagle (5.1-190921+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1 (no changes needed).

 -- Dylan Aïssi <daissi@debian.org>  Mon, 14 Oct 2019 21:48:50 +0200

beagle (5.1-190824+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Daniel Baumann ]
  * Provide wrapper script instead of symlinks to JARs
    Closes: #940611

  [ Andreas Tille ]
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Dylan Aïssi ]
  * Fix autopkgtest tests.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 22:52:54 +0200

beagle (5.1-190824+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper-compat to 12.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 09 Sep 2019 22:43:59 +0200
