=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                javahelper
 Build-Depends-Indep: default-jdk,
                      libhtsjdk-java
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/beagle
 Vcs-Git: https://salsa.debian.org/med-team/beagle.git
 Homepage: https://faculty.washington.edu/browning/beagle/beagle.html
