## beagle 5.1-200518+dfsg

=== debian/changelog ===
beagle (5.1-200518+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 31 May 2020 16:09:10 +0200

beagle (5.1-200427+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 30 Apr 2020 08:26:38 +0200

beagle (5.1-200324+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0 (no changes needed).

 -- Dylan Aïssi <daissi@debian.org>  Fri, 27 Mar 2020 10:05:43 +0100
