=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
                javahelper
 Build-Depends-Indep: default-jdk,
                      libhtsjdk-java
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/beagle
 Vcs-Git: https://salsa.debian.org/med-team/beagle.git
 Homepage: https://faculty.washington.edu/browning/beagle/beagle.html
+Rules-Requires-Root: no
 
 Package: beagle
 Architecture: all
