=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_jh_build:
 	mkdir SRC/
-	cp -t SRC/ -r beagleutil blbutil bref haplotype imp ints main math phase sample vcf
+	cp -t SRC/ -r beagleutil blbutil bref imp ints main math phase vcf
 	jh_build --javacopts="-source 1.8" --javadoc-opts="-source 1.8" --main="main.Main" beagle.jar SRC/
 	jh_build --javacopts="-source 1.8" --javadoc-opts="-source 1.8" --main="bref.Bref3" bref3.jar SRC/
