## beagle 220208

=== debian/changelog ===
beagle (220208-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 17:19:57 +0100

beagle (5.2-210628-2) unstable; urgency=medium

  * Fix d/watch file
  * Disable tests on armhf, it is not supposed to be used here anyway
  * Standards-Version: 4.6.0 (no changes needed)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 17 Sep 2021 14:12:26 +0200

beagle (5.2-210628-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright
  * Remove d/patches/*, not needed anymore
  * Remove a former directory from the list in d/rules

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Aug 2021 09:30:40 +0200
