## beagle 220722

=== debian/changelog ===
beagle (220722-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jul 2022 10:52:20 +0200

beagle (220505-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jun 2022 11:52:19 +0200
