## beagle 241029

=== debian/changelog ===
beagle (241029-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fix clean target
    Closes: #1043854
  * Standards-Version: 4.7.0 (routine-update)
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Mon, 16 Dec 2024 16:19:36 +0100
