## beagle 241217

=== debian/changelog ===
beagle (241217-3) unstable; urgency=medium

  * Don't run at all autopkgtest on unsupported architectures.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2025 10:20:02 +0100

beagle (241217-2) unstable; urgency=medium

  * Make autopkgtest fatal only on supported architectures: amd64 and arm64.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Feb 2025 23:09:41 +0100

beagle (241217-1) unstable; urgency=medium

  * New upstream version 241217
  * salsa-ci: don't try build on i386

 -- Dylan Aïssi <daissi@debian.org>  Mon, 03 Feb 2025 23:00:01 +0100
