## beagle 250227

=== debian/changelog ===
beagle (250227-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 Aug 2025 10:13:12 +0200

beagle (250227-1) experimental; urgency=medium

  * New upstream version 250227
  * Update debian/copyright
  * Standards-Version: 4.7.2

 -- Dylan Aïssi <daissi@debian.org>  Sat, 19 Jul 2025 11:51:21 +0200
