=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g;s/5.2-//,repack,compression=xz" \
 https://faculty.washington.edu/browning/beagle/beagle.html beagle\.(\d\S+)\.zip
